Subject: New Reply Received - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 12:18:58 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:arial,sans-serif">Hi Team,</div>
<div class="gmail_default" style="font-family:arial,sans-serif"><br></div>
<div class="gmail_default" style="font-family:arial,sans-serif">I have received refunds for 1 order.</div>
<div class="gmail_default" style="font-family:arial,sans-serif">Kindly advise for another refund.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 9, 2021 at 1:24 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2202626</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Ismail,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please be informed that ​for the orders you have mentioned total 2 items are cancelled by the system automatically due to out of stock. However, the voucher amount which is showing is non refundable and can not be used in any way. Vouchers are always one time use only.</div>
<div dir="ltr">
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<div style="margin-bottom:12pt">
<span style="font-size:10pt;font-family:Arial,sans-serif;color:black"><i>Kind Regards</i>,<br>
</span><br>
<b><span style="font-size:10pt;font-family:Arial,sans-serif;color:black">Ismail
Patel</span></b>
</div>
<div align="center" style="text-align:center"><strong><span style="font-size:9pt;font-family:Arial,sans-serif;color:rgb(0,176,80)">

</span></strong></div>
</div></div></div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2202626